.title-mascot {
    display: inline-block;
    width: 60px;
    margin-bottom: 10px;
}
@media (width >= 25rem){
    .title-mascot {
        position: absolute;
        width: 50%;
        right: -55%;
        bottom: -30%;
        margin-bottom: 0px;
    }
}
@media (width >= 30rem){
    .title-mascot {
        position: absolute;
        width: 75%;
        right: -80%;
        bottom: -30%;
        margin-bottom: 0px;
    }
}